#include "enums.h"

using namespace NModCookiePolicy;

template <>
TMaybe<EPolicyMode> FromStringImpl<TMaybe<EPolicyMode>, char>(const char* c, size_t s) {
    return FromStringImpl<EPolicyMode>(c, s);
}
